--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765597981.41447'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765597968.21968'
    into_interval: 1d
    time: '1765597981.41442'
  minmax: 
    max: '1765597968.21968'
    min: '1765595282.03006'
    mtime: '1765597968'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765597968.21968'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765597968.21844'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765597968.15261'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765597964.56661'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765597962.87899'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765596121.43225'
    path: ''
    type: new
  - 
    epoch: '1765595282.03006'
    path: 02STAMP
    type: new
